

void Record_Verticies(double *INT1, double *INT2, int N)
{
	ofstream* file = new ofstream("dataout.m");
	
	(*file)<<"INT1 = [";
	for (int i=0; i<N-1;i++)
		(*file)<<INT1[i]<<", ";
	(*file)<<INT1[N-1]<<"];"<<endl;

	(*file)<<"INT2 = [";
	for (int i=0; i<N-1;i++)
		(*file)<<INT1[i]<<", ";
	(*file)<<INT1[N-1]<<"];"<<endl;

	file->close();
	delete file;

}
